### Method

# FwupdPlugin CfiDevice get_sector_size

since: 1.7.3

#### Declaration [src]

    guint32
    fu_cfi_device_get_sector_size (
      FuCfiDevice* self
    )

#### Description [src]

Gets the chip sector size. This is typically the smallest erasable page size.

This is typically set with the `CfiDeviceSectorSize` quirk key.

Available since: 1.7.3

#### Return value

Type: `guint32`

Sector size in bytes.